<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">
    ຄຳຖະແຫຼງການຄວາມລັບສ່ວນຕົວໃນ​ທຸ​ລະ​ກິດ​ຜູ້​ບໍ​ລິ​​ໂພກ​ຂອງ Huawei</p>
    <p style="text-align:center;">ຄຳຖະແຫຼງການຄວາມລັບສ່ວນຕົວໃນ​ທຸ​ລະ​ກິດ​ຜູ້​ບໍ​ລິ​ໂພກຂອງ Huawei
        ໄດ້ຖືກອັບເດດໃນ</p>
    <p style="text-align:center;">ວັນທີ 15 ເດືອນ ເມສາ, 2018.</p>
    <p>Huawei Device Co., Ltd. ແລະ ບໍລິສັດໃນເຄືອທົ່ວໂລກ (ທັງໝົດເອີ້ນວ່າ, &quot;Huawei&quot;,
        &quot;ພວກເຮົາ&quot;, &quot;ພວກເຮົາ&quot;, ແລະ &quot;ຂອງພວກເຮົາ&quot;)
        ເຄົາລົບຄວາມລັບສ່ວນຕົວຂອງທ່ານ. ເພາະສະນັ້ນ, ພວກເຮົາໄດ້ສ້າງຄຳຖະແຫຼງການຄວາມລັບສ່ວນຕົວ
        (ເຊິ່ງຕໍ່ໄປນີ້ຈະເອີ້ນວ່າ &quot;ຄຳຖະແຫຼງການນີ້&quot;) ທີ່ຄວບຄຸມເຖິງວິທີການທີ່ພວກເຮົາເກັບເອົາ,
        ໃຊ້, ເປີດເຜີຍ, ປົກປ້ອງ, ຈັດເກັບ, ແລະ ໂອນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ.
        ກະລຸນາໃຊ້ເວລາໜ້ອຍໜຶ່ງເພື່ອອ່ານແລະທຳຄວາມເຂົ້າໃຈກັບຄຳຖະແຫຼງການຄວາມລັບສ່ວນຕົວຂອງພວກເຮົາ ແລະ <a
                href="https://consumer.huawei.com/la/legal/privacy-questions/" target="_blank">ບອກໃຫ້ພວກເຮົາຮູ້</a>
        ຖ້າທ່ານມີຄຳຖາມໃດໜຶ່ງ.</p>
    <p><br/></p>
    <p>ຂໍ້ມູນສ່ວນຕົວໝາຍເຖິງຂໍ້ມູນອີເລັກໂຕຼນິກ ຫຼື ຂໍ້ມູນອື່ນໆໃດໜຶ່ງ ທີ່ສາມາດໃຊ້ເປັນຂໍ້ມູນດຽວ ຫຼື
        ຂໍ້ມູນທີ່ໃຊ້ຮ່ວມກັບຂໍ້ມູນອື່ນໆ ເພື່ອລະບຸບຸກຄົນທົ່ວໄປ ຫຼື ສາມາດເຮັດໃຫ້ລະບຸຕົວຕົນຂອງຜູ້ຄົນໄດ້.
        ຄຳຖະແຫຼງການນີ້ອະທິບາຍເຖິງວິທີທີ່ Huawei ປະມວນຜົນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ,
        ແຕ່ບໍ່ຄວບຄຸມເຖິງສະຖານະການການປະມວນຜົນທັງໝົດທີ່ທ່ານຈະໄດ້ຮັບແຈ້ງໃນກິດຈະກຳການປະມວນຜົນສະເພາະ.
        ເພາະສະນັ້ນ, ກ່ອນທີ່ຈະໃຊ້ຜະລິດຕະພັນ ຫຼື ການບໍລິການທີ່ສະເພາະເຈາະຈົງ,
        ຂໍແນະນຳໃຫ້ທ່ານອ່ານແຈ້ງການກ່ຽວກັບຄວາມລັບສ່ວນຕົວ ຫຼື ຄຳຖະແຫຼງການເພີ່ມເຕີມທີ່ອອກໃຫ້ໂດຍ Huawei
        ສຳລັບຜະລິດຕະພັນ ຫຼື ການບໍລິການດັ່ງກ່າວ ເພື່ອໃຫ້ເຂົ້າໃຈວິທີປະມວນຜົນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ.</p>
    <p>ຄຳຖະແຫຼງການນີ້ໃຊ້ສະເພາະກັບຜະລິດຕະພັນສ່ວນຕົວ ແລະ ຜະລິດຕະພັນພາຍໃນບ້ານຂອງ Huawei,
        ລວມທັງໂທລະສັບທີ່ໂດດເດັ່ນ, ສະມາດໂຟນ, ແລັບທັອບ, ແທັບເລັດ, ອຸປະກອນທີ່ສວມໃສ່ໄດ້,
        ອຸປະກອນບຣອດແບນແບບເຄື່ອນທີ່, ເຄື່ອງໃຊ້ໃນຄົວເຮືອນແບບອັດສະລິຍະ, ອຸປະກອນເສີມ,
        ແອັບພລິເຄຊັນຄອມພິວເຕີ, ການບໍລິການມືຖື, ຊອບແວ, ຊຸດເຄື່ອງມື, ເວັບໄຊທ໌, ແລະ ການບໍລິການທີ່ສະແດງ
        ຫຼື ກ່າວເຖິງຄໍາຖະແຫຼງການນີ້.</p>
    <p>ຄຳຖະແຫຼງການນີ້ອະທິບາຍເຖິງ:</p>
    <p>1. ວິທີທີ່ Huawei ເກັບເອົາ ແລະ ໃຊ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>2. ວິທີທີ່ Huawei ໃຊ້ຄຸກກີ້ ແລະ ເທັກໂນໂລຊີທີ່ຄ້າຍຄືກັນ</p>
    <p>3. ວິທີທີ່ Huawei ແຊຣ໌ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>4. ວິທີທີ່ Huawei ປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>5. ວິທີທີ່ທ່ານສາມາດຈັດການກັບຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>6. ວິທີທີ່ Huawei ປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງເດັກນ້ອຍ</p>
    <p>7. ລິ້ງເຊື່ອມ​ໂຍງ​ຫາເວັບໄຊທ໌, ຜະລິດຕະພັນ, ແລະ
        ການບໍລິການຂອງພາກສ່ວນທີສາມ</p>
    <p>8. ການໂອນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານລະຫວ່າງປະເທດ</p>
    <p>9. ຜູ້ໃຊ້ລະຫວ່າງປະເທດ</p>
    <p>10. ການອັບເດດໃສ່ຄຳຖະແຫຼງການນີ້</p>
    <p>11. ວິທີຕິດຕໍ່ກັບພວກເຮົາ</p>
    <p>I. <span id="Label_1"/>ວິທີທີ່ Huawei ເກັບເອົາ ແລະ ໃຊ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>A. ຂໍ້ມູນສ່ວນຕົວຖືກເກັບເອົາໂດຍ Huawei</p>
    <p>ກ່ອນໃຊ້ຜະລິດຕະພັນ ຫຼື ການບໍລິການຂອງ Huawei, ທ່ານອາດຈະຈຳເປັນຕ້ອງໄດ້ໃຫ້ຂໍ້ມູນສ່ວນຕົວ.
        ທ່ານບໍ່ຈຳເປັນຕ້ອງໃຫ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານກັບ Huawei, ແຕ່ໃນບາງກໍລະນີ,
        ການທີ່ບໍ່ໃຫ້ຂໍ້ມູນສ່ວນຕົວບາງຢ່າງອາດຈະເຮັດໃຫ້ບໍ່ສາມາດສະໜອງຜະລິດຕະພັນ ຫຼື
        ການບໍລິການບາງຢ່າງທີ່ກ່ຽວຂ້ອງກັບທ່ານໄດ້.</p>
    <p><br/></p>
    <p>Huawei ຈະເກັບເອົາ ແລະ ໃຊ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ ເພື່ອຈຸດປະສົງທີ່ລະບຸໄວ້ໃນຄຳຖະແຫຼງການນີ້.
        ນີ້ແມ່ນບາງຕົວຢ່າງຂອງຂໍ້ມູນສ່ວນຕົວທີ່ພວກເຮົາອາດຈະເກັບເອົາ: </p>
    <p>1. ຂໍ້ມູນສ່ວນຕົວທີ່ທ່ານໃຫ້ກັບ Huawei</p>
    <p>ທ່ານຈຳເປັນຕ້ອງລົງທະບຽນ Huawei ID ເພື່ອມ່ວນຊື່ນກັບຟັງຄ໌ຊັນ ຫຼື ການບໍລິການບາງຢ່າງ.
        ເມື່ອທ່ານລົງທະບຽນ Huawei ID ຫຼື ເຂົ້າສູ່ລະບົບດ້ວຍ Huawei ID ເພື່ອຊັອບທາງອອນລາຍ,
        ດາວໂຫຼດຊອບແວ, ຫຼື ຊື້ການບໍລິການ, ພວກເຮົາຈະຂໍໃຫ້ທ່ານໃຫ້ຂໍ້ມູນສ່ວນຕົວທີ່ກ່ຽວຂ້ອງ, ເຊັ່ນ ຊື່,
        ທີ່ຢູ່ອີເມວ, ເບີມືຖື, ຂໍ້ມູນການສັ່ງຊື້, ທີ່ຢູ່ບ່ອນຈັດສົ່ງ, ແລະ ໂໝດການຊຳລະຂອງທ່ານ.</p>
    <p>Huawei ອາດຈະໃຫ້ການບໍລິການບ່ອນຈັດເກັບຂໍ້ມູນຄລາວແກ່ທ່ານ ເຊິ່ງທ່ານສາມາດຊິງຄ໌ ແລະ ສຳຮອງບາງໄຟລ໌,
        ຮູບ ແລະ ຂໍ້ມູນຂອງທ່ານໄດ້.</p>
    <p>ບາງຜະລິດຕະພັນຂອງ Huawei ຊ່ວຍໃຫ້ທ່ານສາມາດສື່ສານ ແລະ ແຊຣ໌ຂໍ້ມູນກັບຜູ້ອື່ນໄດ້.
        ເມື່ອທ່ານໃຊ້ຜະລິດຕະພັນ Huawei ເພື່ອແຊຣ໌ສິ່ງຕ່າງໆກັບຄອບຄົວ ແລະ ໝູ່ຂອງທ່ານ,
        ທ່ານອາດຈະຈຳເປັນຕ້ອງໄດ້ສ້າງ Huawei ID ທີ່ມີຂໍ້ມູນບາງຢ່າງທີ່ຈະຖືກເປີດເຜີຍຕໍ່ສາທາລະນະ,
        ລວມທັງຊື່ຫຼິ້ນ, ແລະ ຮູບປະຈຳຕົວ. Huawei ອາດຈະເກັບເອົາຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບຜູ້ຄົນເຫຼົ່ານັ້ນ,
        ເຊັ່ນ ຊື່, ທີ່ຢູ່ອີເມວ, ແລະ ເບີໂທລະສັບຂອງພວກເຂົາ. Huawei ຈະໃຊ້ມາດຕະການທີ່ເໝາະສົມ ແລະ ຈຳເປັນ
        ເພື່ອຮັບປະກັນເຖິງຄວາມປອດໄພຂອງຂໍ້ມູນທີ່ທ່ານສະໜອງໃຫ້.
        ທ່ານຈະຕ້ອງເຮັດໃຫ້ແນ່ໃຈວ່າຜູ້ຄົນຜູ້ທີ່ທ່ານໃຫ້ຂໍ້ມູນກັບພວກເຂົາ,
        ໄດ້ຍິນຍອມໃຫ້ທ່ານໃຫ້ຂໍ້ມູນຂອງພວກເຂົາກັບ Huawei.</p>
    <p>ເພື່ອຕອບສະໜອງກັບຂໍ້ກຳນົດບາງປະການຂອງເຂດອຳນາດສານໃນການຮັບຮອງຄວາມຖືກຕ້ອງຊື່ຈິງຂອງບັນຊີ,
        ການປ້ອງກັນການຕິດເກມອີເລັກໂຕຼນິກ, ຫຼື ການຊຳລະອິນເຕີເນັດ, Huawei
        ອາດຈະຂໍໃຫ້ທ່ານສະແດງຫຼັກຖານລະ​ບຸຕົວ​ຕົນທີ່ອອກໃຫ້ໂດຍລັດຖະບານ ຫຼື
        ຂໍ້ມູນບັດທີ່ກ່ຽວຂ້ອງທີ່ສາມາດລະບຸຕົວຕົນຂອງທ່ານໄດ້.</p>
    <p>2. ຂໍ້ມູນທີ່ Huawei ເກັບເອົາໃນການໃຊ້ບໍລິການຂອງທ່ານ</p>
    <p>Huawei ຈະເກັບເອົາຂໍ້ມູນກ່ຽວກັບອຸປະກອນຂອງທ່ານ ແລະ ວິທີທີ່ທ່ານ ແລະ
        ອຸປະກອນຂອງທ່ານແລກປ່ຽນຂໍ້ມູນກັບຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງ Huawei.
        ຂໍ້ມູນປະເພດນີ້ປະກອບດ້ວຍ:</p>
    <p>(1) ຂໍ້ມູນອຸປະກອນ ແລະ ແອັບພລິເຄຊັນ, ເຊັ່ນ ຊື່ອຸປະກອນ, ລະຫັດປະຈຳຕົວອຸປະກອນ (IMEI, ESN, MEID,
        ແລະ SN), ເວລາໃນການເປີດນຳໃຊ້ອຸປະກອນ, ​ລຸ້ນຮາດແວ, ເວີ​ຊັນ​ຂອງ OS, ​ເວີ​ຊັນ​ຂອງແອັບພລິເຄຊັນ,
        ລະຫັດປະຈຳຕົວຊອບແວ, ແລະ ການຕັ້ງຄ່າອຸປະກອນ ແລະ ແອັບພລິເຄຊັນ (ເຊັ່ນ ພາກພື້ນ, ພາສາ, ເຂດເວລາ, ແລະ
        ຂະໜາດຕົວໜັງສື).</p>
    <p>(2) ຂໍ້ມູນເຄືອຂ່າຍມືຖື, ເຊັ່ນ ID ຜູ້ໃຫ້ບໍລິການເຄືອຂ່າຍມືຖືສາທາລະນະ (PLMN) ແລະ
        ທີ່ຢູ່ອິນເຕີເນັດໂປຣໂຕຄອລ (IP).</p>
    <p>(3) ບັນທຶກຂໍ້ມູນ. ເມື່ອທ່ານໃຊ້ການບໍລິການຂອງ Huawei ຫຼື ເບິ່ງເນື້ອໃນທີ່ສະໜອງໃຫ້ໂດຍ Huawei,
        Huawei ຈະເກັບເອົາ ແລະ ບັນທຶກບາງຂໍ້ມູນໂດຍອັດຕະໂນມັດ, ເຊັ່ນ ເວລາການເຂົ້າເຖິງ,
        ຈຳນວນຄັ້ງການເຂົ້າເຖິງ, ທີ່ຢູ່ IP, ແລະ ຂໍ້ມູນກ່ຽວກັບເຫດການຕ່າງໆ (ເຊັ່ນ ຂໍ້ຜິດພາດ, ການຂັດຂ້ອງ,
        ການປິດເປີດຄືນໃໝ່, ແລະ ການອັບເກຣດ).</p>
    <p>(4) ຂໍ້ມູນທີ່ຕັ້ງ. Huawei ຈະເກັບເອົາ, ໃຊ້, ແລະ ປະມວນຜົນທີ່ຕັ້ງໂດຍປະມານ ຫຼື
        ຖືກຕ້ອງຂອງອຸປະກອນຂອງທ່ານ ເມື່ອທ່ານເຂົ້າເຖິງການບໍລິການບາງຢ່າງຕາມທີ່ຕັ້ງ (ຍົກຕົວຢ່າງ,
        ເມື່ອທ່ານຊອກຫາ, ໃຊ້ຊອບແວການນຳທາງ, ຫຼື ເບິ່ງສະພາບອາກາດຂອງທີ່ຕັ້ງສະເພາະ).
        ຂໍ້ມູນທີ່ຕັ້ງສາມາດຮັບໄດ້ຈາກ GPS, Wi-Fi<span id="_GoBack"/>, ແລະ ID ເຄືອຂ່າຍຂອງຜູ້ໃຫ້ບໍລິການ.
        ພວກເຮົາຈະຂໍໃຫ້ທ່ານເລືອກແອັບພລິເຄຊັນທີ່ທ່ານຕ້ອງການເປີດໃຊ້ງານການບໍລິການທີ່ຕັ້ງ.
        ໃນເມນູການຕັ້ງຄ່າອຸປະກອນ, ທ່ານສາມາດປິດໃຊ້ງານການອະນຸຍາດທີ່ຕັ້ງຂອງການບໍລິການສະເພາະ
        ເພື່ອປະຕິເສດການແຊຣ໌ຂໍ້ມູນທີ່ຕັ້ງຂອງທ່ານ.</p>
    <p>(5) ຂໍ້ມູນທີ່ທ່ານເກັບໄວ້ໃນເຊີບເວີຂອງ Huawei. ຍົກຕົວຢ່າງ,
        ຂໍ້ມູນທີ່ທ່ານອັບໂຫຼດໃສ່ຄລາວຈະຖືກເກັບໄວ້ໃນເຊີບເວີຂອງ Huawei ເພື່ອການເຂົ້າເຖິງ ແລະ
        ການແຊຣ໌ລະຫວ່າງອຸປະກອນຢ່າງວ່ອງໄວ. ພວກເຮົາຈະບໍ່ເບິ່ງຂໍ້ມູນທີ່ທ່ານເກັບໄວ້ໃນເຊີບເວີຂອງ
        Huawei.</p>
    <p>3. ຂໍ້ມູນຈາກແຫຼ່ງພາກສ່ວນທີສາມ</p>
    <p>ເມື່ອໄດ້ຮັບອະນຸຍາດຕາມກົດໝາຍແລ້ວ, Huawei
        ຈະເກັບເອົາຂໍ້ມູນກ່ຽວກັບທ່ານຈາກແຫຼ່ງຂໍ້ມູນສາທາລະນະສາທາລະນະ ແລະ ທາງການຄ້າ. ນອກຈາກນີ້ Huawei
        ຍັງອາດຈະໄດ້ຮັບຂໍ້ມູນບາງຢ່າງຈາກການບໍລິການເຄືອຂ່າຍທາງສັງຄົມຂອງພາກສ່ວນທີສາມ, ເຊັ່ນ
        ເວລາເມື່ອທ່ານໃຊ້ບັນຊີເຄືອຂ່າຍທາງສັງຄົມເພື່ອເຂົ້າສູ່ລະບົບເວັບໄຊທ໌ຂອງ Huawei.</p>
    <p>4. ການເກັບເອົາ ແລະ ການໃຊ້ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸໄດ້</p>
    <p>ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸໄດ້ໝາຍເຖິງຂໍ້ມູນທີ່ບໍ່ສາມາດໃຊ້ເພື່ອລະບຸບຸກຄົນໃດໜຶ່ງໄດ້.
        ຕົວຢ່າງຂອງຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸໄດ້ລວມມີ ສະຖິຕິໃນການເຂົ້າເບິ່ງເວັບໄຊທ໌,
        ການດາວໂຫຼດແອັບພລິເຄຊັນ, ແລະ ປະລິມານການຂາຍຜະລິດຕະພັນ. Huawei ຈະເກັບເອົາຂໍ້ມູນສະຖິຕິ
        ເພື່ອໃຫ້ເຂົ້າໃຈວິທີການທີ່ຜູ້ໃຊ້ໃຊ້ຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງພວກເຮົາ. ໂດຍການເຮັດແບບນັ້ນ,
        ພວກເຮົາສາມາດປັບປຸງການບໍລິການຂອງພວກເຮົາໃຫ້ດີຂຶ້ນ ເພື່ອຕອບສະໜອງໄດ້ກັບຄວາມຕ້ອງການຂອງທ່ານ. </p>
    <p>ພວກເຮົາເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ ແລະ ຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸໄດ້ແຍກກັນ ແລະ
        ໃຊ້ຂໍ້ມູນແຕ່ລະອັນຢ່າງອິດສະຫຼະ. ສະຖານະການອາດຈະເກີດຂຶ້ນໃນບ່ອນທີ່ Huawei ເກັບເອົາ, ໃຊ້,
        ເປີດເຜີຍ, ແລະ ໂອນຂໍ້ມູນທີ່ບໍ່ສາມາດລະບຸໄດ້ເພື່ອຈຸດປະສົງອື່ນຕາມດຸນພິນິດຂອງພວກເຮົາ.</p>
    <p><br/></p>
    <p>B. ວິທີທີ່ Huawei ໃຊ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>Huawei ອາດຈະໃຊ້ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານເພື່ອຈຸດປະສົງຕໍ່ໄປນີ້:</p>
    <p>(1) ລົງທະບຽນ ແລະ ເປີດນຳໃຊ້ຜະລິດຕະພັນສ່ວນຕົວ ແລະ ຜະລິດຕະພັນພາຍໃນບ້ານຂອງ Huawei
        ທີ່ທ່ານໄດ້ຊື້ແລ້ວ.</p>
    <p>(2) ລົງທະບຽນ Huawei ID ເພື່ອໃຫ້ທ່ານສາມາດມ່ວນຊື່ນກັບຟັງຄ໌ຊັນ ແລະ
        ການບໍລິການມືຖືໄດ້ຫຼາກຫຼາຍຂຶ້ນ.</p>
    <p>(3) ຈັດສົ່ງ, ເປີດນຳໃຊ້, ຫຼື ກວດສອບຜະລິດຕະພັນ ແລະ ການບໍລິການທີ່ທ່ານໄດ້ຮ້ອງ​ຂໍ, ຫຼື
        ເຮັດການປ່ຽນແປງ ແລະ ໃຫ້ການຊ່ວຍເຫຼືອທາງດ້ານເທັກນິກ ແລະ ການບໍລິການຫຼັງການຂາຍສຳລັບຜະລິດຕະພັນ ແລະ
        ການບໍລິການທີ່ກ່າວມາເບື້ອງຕົ້ນຕາມຄວາມຕ້ອງການຂອງທ່ານ.</p>
    <p>(4) ສົ່ງການແຈ້ງເຕືອນການອັບເດດ ແລະ ການຕິດຕັ້ງ OS ຫຼື ແອັບພລິເຄຊັນໃຫ້ແກ່ທ່ານ.</p>
    <p>(5) ໃຫ້ປະສົບການໃຊ້ງານ ແລະ ເນື້ອໃນຜູ້ໃຊ້ທີ່ເຮັດເປັນສ່ວນຕົວ.</p>
    <p>(6) ສົ່ງຂໍ້ມູນກ່ຽວກັບຜະລິດຕະພັນ ແລະ ການບໍລິການທີ່ທ່ານອາດສົນໃຈໃຫ້ແກ່ທ່ານ,
        ເຊີນທ່ານເຂົ້າຮ່ວມກິດຈະກຳສົ່ງເສີມການຂາຍ ແລະ ການສຳຫຼວດຕະຫຼາດຂອງ Huawei, ຫຼື
        ສົ່ງຂໍ້ມູນການຕະຫຼາດໃຫ້ແກ່ທ່ານ. ຖ້າທ່ານບໍ່ຕ້ອງການຮັບເອົາຂໍ້ມູນດັ່ງກ່າວ,
        ທ່ານສາມາດເລືອກບໍ່ເຂົ້າຮ່ວມໄດ້ຕະຫຼອດເວລາ.</p>
    <p>(7) ດຳເນີນການກວດສອບພາຍໃນ, ວິເຄາະຂໍ້ມູນ, ແລະ ວິໄຈ; ວິເຄະປະສິດທິພາບການດຳເນີນທຸລະກິດ ແລະ
        ວັດແທກສ່ວນ​ແບ່ງຕະຫຼາດ; ແລະ ປັບປຸງຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງ Huawei.</p>
    <p>(8) ຊິງໂຄຣໄນ, ແຊຣ໌, ແລະ ຈັດເກັບຂໍ້ມູນທີ່ທ່ານໄດ້ອັບໂຫຼດ ຫຼື ດາວໂຫຼດແລ້ວ,
        ລວມທັງຂໍ້ມູນທີ່ຈຳເປັນສຳລັບການດຳເນີນການອັບໂຫຼດ ແລະ ດາວໂຫຼດ.</p>
    <p>(9) ປັບປຸງການປ້ອງກັນຄວາມສູນເສຍ ແລະ ໂປຣແກຣມປ້ອງກັນການສໍ້ໂກງຂອງພວກເຮົາ.</p>
    <p>(10) ປະມວນຜົນຕາມກົດໝາຍ ແລະ ຂໍ້ບັງຄັບຕ່າງໆ, ຕົວຢ່າງ. ພາສີ, ຄຳຂໍສິດອຳນາດ.</p>
    <p>(11) ຈຸດປະສົງອື່ນພາຍໃນການບໍລິການສະເພາະ ຫຼື ມີການຍິນຍອມຂອງທ່ານ.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>ວິທີທີ່ Huawei ໃຊ້ຄຸກກີ້ ແລະ ເທັກໂນໂລຊີທີ່ຄ້າຍຄືກັນ</p>
    <p>A. ຄຸກກີ້</p>
    <p>ຄຸກກີ້ຄືໄຟລ໌ຂໍ້ຄວາມທີ່ຈັດເກັບໂດຍເຊີບເວີຂອງເວັບໃນຄອມພິວເຕີ ຫຼື ອຸປະກອນມືຖື, ແລະ
        ສາມາດກູ້ຄືນເນື້ອໃນຂອງຄຸກກີ້ ແລະ ອ່ານໂດຍເຊີບເວີທີ່ໄດ້ສ້າງຄຸກກີ້ເທົ່ານັ້ນ.
        ຄຸກກີ້ມີເອກະລັກສະເພາະສຳລັບບຣາວເຊີ ຫຼື ແອັບພລິເຄຊັນມືຖືທີ່ທ່ານກຳລັງໃຊ້ຢູ່.
        ຂໍ້ຄວາມໃນຄຸກກີ້ມັກຈະປະກອບດ້ວຍຕົວລະບຸ, ຊື່ເວັບໄຊທ໌, ແລະ ບາງຕົວເລກ ແລະ ຕົວອັກສອນ.</p>
    <p>ບາງຄັ້ງ, Huawei ເກັບຄຸກກີ້ໄວ້ໃນຄອມພິວເຕີ ຫຼື ອຸປະກອນມືຖື
        ເພື່ອຈຸດປະສົງຂອງການປັບປຸງປະສົບການຂອງຜູ້ໃຊ້, ລວມທັງສະຖານະການຕໍ່ໄປນີ້:</p>
    <p>(1) ຄຸກກີ້ທາງເທັກນິກ: ເຂົ້າສູ່ລະບົບ ແລະ ການກວດສອບ. ເມື່ອທ່ານໃຊ້ Huawei ID
        ເພື່ອເຂົ້າສູ່ລະບົບເວັບໄຊທ໌, ຄຸກກີ້ &ldquo;ຕາມເຊສຊັນ&rdquo;
        ຮັບປະກັນວ່າການເຂົ້າເບິ່ງເວັບໄຊທ໌ນີ້ຂອງທ່ານເປັນໄປຢ່າງລາບລື້ນທີ່ສຸດ. .</p>
    <p>(2) ຄຸກກີ້ທີ່ເປັນສ່ວນຕົວ: ບ່ອນເກັບຂໍ້ມູນຂອງຄວາມຕ້ອງການແລະການຕັ້ງຄ່າຂອງທ່ານ.
        ເວັບໄຊທ໌ສາມາດໃຊ້ຄຸກກີ້ເພື່ອບັນທຶກການຕັ້ງຄ່າ, ເຊັ່ນ ການຕັ້ງຄ່າພາສາ ແລະ
        ຂະໜາດຕົວໜັງສືໃນຄອມພິວເຕີ ຫຼື ອຸປະກອນມືຖືຂອງທ່ານ, ລາຍການໃນລໍ້ຍູ້ຊັອບປິ້ງຂອງທ່ານ​, ແລະ
        ການຕັ້ງຄ່າບຣາວເຊີອື່ນໆ.</p>
    <p>(3) ຄຸກກີ້ການໂຄສະນາ. Huawei ໃຊ້ຄຸກກີ້ເພື່ອເກັບເອົາຂໍ້ມູນກ່ຽວກັບກິດຈະກຳທາງອອນລາຍ ແລະ
        ຄວາມສົນໃຈຂອງທ່ານ ແລະ ສະໜອງການໂຄສະນາທີ່ມີຄວາມສຳພັນກັບທ່ານຫຼາຍທີ່ສຸດໃຫ້ແກ່ທ່ານ.</p>
    <p>(4) ຄຸກກີ້ທາງດ້ານສະຖິຕິ. ດ້ວຍຄຸກກີ້, Huawei ສາມາດສະສົມຂໍ້ມູນກ່ຽວກັບການໃຊ້ຂອງທ່ານໃນເວັບໄຊທ໌
        ແລະ ແອັບພລິເຄຊັນອື່ນໆຂອງພວກເຮົາ, ບໍ່ວ່າຈະເປັນການເຂົ້າເບິ່ງຄັ້ງດຽວ (ໂດຍໃຊ້ຄຸກກີ້ເຊສຊັນ) ຫຼື
        ສຳລັບການເຂົ້າເບິ່ງຊ້ຳໆກັນ (ໂດຍໃຊ້ຄຸກກີ້ຖາວອນ).</p>
    <p>(5) ຄຸກກີ້ມີເດຍທາງສັງຄົມ.
        ຄຸກກີ້ມີເດຍທາງສັງຄົມຖືກລິ້ງກັບການບໍລິການຕ່າງໆທີ່ສະໜອງໃຫ້ໂດຍບຸກຄົນທີສາມ, ເຊັ່ນ ປຸ່ມ &lsquo;ຖືກໃຈ&rsquo;
        ແລະ ປຸ່ມ &lsquo;ແຊຣ໌&rsquo;. ບຸກຄົນທີສາມໃຫ້ບໍລິການເຫຼົ່ານີ້
        ເພື່ອຕອບແທນໃນການຮັບຮູ້ວ່າທ່ານໄດ້ເຂົ້າເບິ່ງເວັບໄຊທ໌ຂອງພວກເຮົາ.</p>
    <p>ທ່ານສາມາດຈັດການ ຫຼື ລຶບຄຸກກີ້ຕ່າງໆໄດ້ຕາມຄວາມຕ້ອງການຂອງທ່ານເອງ. ສຳລັບລາຍລະອຽດ, ເຂົ້າເບິ່ງ <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        ທ່ານສາມາດລ້າງຄຸກກີ້ທັງໝົດທີ່ເກັບໄວ້ໃນຄອມພິວເຕີຂອງທ່ານ, ແລະ
        ບຣາວເຊີເວັບປະຈຸບັນສ່ວນຫຼາຍຈະມີຕົວເລືອກໃນການບລັອກຄຸກກີ້. ເຖິງຢ່າງໃດກໍ່ຕາມ,
        ການບລັອກຄຸກກີ້ທ່ານຈຳເປັນຈະຕ້ອງໄດ້ປ່ຽນການຕັ້ງຄ່າຜູ້ໃຊ້ຂອງທ່ານທຸກໆຄັ້ງທີ່ທ່ານເຂົ້າເບິ່ງເວັບໄຊທ໌ຂອງພວກເຮົາ.
        ເບິ່ງວິທີການຈັດການການຕັ້ງຄ່າຄຸກກີ້ສຳລັບບຣາວເຊີຂອງທ່ານຢູ່ທີ່ນີ້: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>ຖ້າທ່ານລ້າງຄຸກກີ້,
        ທ່ານຈຳເປັນຈະຕ້ອງປ່ຽນການຕັ້ງຄ່າຂອງທ່ານໃນຄັ້ງຕໍ່ໄປທີ່ທ່ານເຂົ້າເບິ່ງເວັບໄຊທ໌ຂອງ Huawei.
        ຈົ່ງຮັບຮູ້ວ່າ ການບໍລິການບາງຢ່າງຂອງ Huawei ຕ້ອງການການໃຊ້ຄຸກກີ້.
        ການປິດໃຊ້ງານຄຸກກີ້ອາດຈະກະທົບຕໍ່ການໃຊ້ຂອງທ່ານໃນຟັງຄ໌ຊັນບາງຢ່າງ ຫຼື
        ທັງໝົດຂອງການບໍລິການເຫຼົ່ານີ້.</p>
    <p>B. ເວັບບີຄອນ ແລະ ພິກເຊລແທັກ</p>
    <p>ນອກເໜືອຈາກຄຸກກີ້ແລ້ວ, Huawei ແລະ ບຸກຄົນທີສາມບາງລາຍຍັງອາດຈະໃຊ້ເວັບເບຄອນ ແລະ
        ພິກເຊລແທັກໃນເວັບໄຊທ໌ຕ່າງໆອີກດ້ວຍ. ປົກກະຕິແລ້ວ
        ເວັບເບຄອນຈະເປັນຮູບກຣາຟຟິກອີເລັກໂຕຼນິກທີ່ຝັງຢູ່ໃນເວັບໄຊທ໌ ຫຼື ອີເມວ
        ເພື່ອລະບຸກຄຸກກີ້ອຸປະກອນຂອງທ່ານ ເມື່ອທ່ານທ່ອງເບິ່ງເວັບໄຊທ໌ ຫຼື ອີເມວ. ພິກເຊລແທັກອະນຸຍາດໃຫ້
        Huawei ສົ່ງອີເມວໃນລັກສະນະທີ່ສາມາດອ່ານໄດ້ຫາທ່ານ ແລະ ເບິ່ງວ່າມີການເປີດອີເມວຫຼືບໍ່.</p>
    <p>Huawei ແລະ ບຸກຄົນທີສາມບາງລາຍໃຊ້ເທັກໂນໂລຊີເຫຼົ່ານີ້ສຳລັບຈຸດປະສົງຕ່າງໆ,
        ລວມທັງການວິເຄາະການໃຊ້ບໍລິການ (ຮ່ວມກັບຄຸກກີ້) ແລະ
        ໃຫ້ເນື້ອໃນແລະການໂຄສະນາທີ່ໜ້າພໍໃຈຫຼາຍຂຶ້ນແກ່ທ່ານ. ຍົກຕົວຢ່າງ, ເມື່ອທ່ານຮັບອີເມວຈາກ Huawei,
        ມັນອາດຈະມີການຄລິກຜ່ານ URL ເຊິ່ງລິ້ງກັບໜ້າເວັບຂອງ Huawei. ຖ້າທ່ານຄລິກລິ້ງ, Huawei
        ຈະຕິດຕາມການເຂົ້າເບິ່ງຂອງທ່ານ
        ເພື່ອຊ່ວຍໃຫ້ພວກເຮົາຮຽນຮູ້ກ່ຽວກັບຄວາມຕ້ອງການຂອງທ່ານສຳລັບຜະລິດຕະພັນ ແລະ ການບໍລິການ ແລະ
        ປັບປຸງຝ່າຍບໍລິການລູກຄ້າຂອງພວກເຮົາ. ທ່ານສາມາດຖອນສະໝັກຈາກລາຍການເມວຂອງ Huawei ໄດ້ຕະຫຼອດເວລາ
        ຖ້າທ່ານບໍ່ຕ້ອງການໃຫ້ຕິດຕາມໃນລັກສະນະນີ້.</p>
    <p>C. ບ່ອນເກັບຂໍ້ມູນໃນເຄື່ອງອື່ນໆ</p>
    <p>Huawei ແລະ ບຸກຄົນທີສາມບາງລາຍອາດຈະໃຊ້ເທັກໂນໂລຊີບ່ອນເກັບຂໍ້ມູນໃນເຄື່ອງອື່ນໆ, ຍົກຕົວຢ່າງ,
        ວັດຖຸທີ່ແຊຣ໌ໃນເຄື່ອງ (ຍັງເອີ້ນວ່າ &quot;ຄຸກກີ້ແຝຼັດ&quot;) ແລະ ບ່ອນເກັບຂໍ້ມູນໃນເຄື່ອງ HTML5,
        ໃນຜະລິດຕະພັນ ແລະ ການບໍລິການບາງຢ່າງ. ຄ້າຍກັນກັບຄຸກກີ້,
        ເທັກໂນໂລຊີເຫຼົ່ານີ້ຈັດເກັບຂໍ້ມູນໃນອຸປະກອນຂອງທ່ານ ແລະ ສາມາດບັນທຶກຂໍ້ມູນບາງຢ່າງກ່ຽວກັບກິດຈະກຳ
        ແລະ ຄວາມຕ້ອງການຂອງທ່ານ. ເຖິງຢ່າງໃດກໍ່ຕາມ,
        ເທັກໂນໂລຊີເຫຼົ່ານີ້ອາດຈະໃຊ້ມີເດຍແຕກຕ່າງກັນຈາກຄຸກກີ້. ເພາະສະນັ້ນ,
        ທ່ານອາດຈະບໍ່ສາມາດຄວບຄຸມພວກມັນໂດຍໃຊ້ເຄື່ອງມືບຣາວເຊີມາດຕະຖານ ແລະ ການຕັ້ງຄ່າ.
        ສຳລັບລາຍລະອຽດກ່ຽວກັບວິທີການປິດໃຊ້ງານ ຫຼື ລຶບຂໍ້ມູນທີ່ມີໃນຄຸກກີ້ແຝຼັດ, ຄລິກ <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ທີ່ນີ້</a>. </p>
    <p>D. ຫ້າມຕິດຕາມ</p>
    <p>ບຣາວເຊີເວັບຈຳນວນຫຼາຍຈັດໃຫ້ມີຟັງຄ໌ຊັນ ຫ້າມຕິດຕາມ ທີ່ສາມາດປ່ອຍຄຳຂໍ ຫ້າມຕິດຕາມໄປຍັງເວັບໄຊທ໌ໄດ້.
        ໃນປະຈຸບັນນີ້, ອົງກອນທີ່ເປັນມາດຕະຖານທາງອິນເຕີເນັດທີ່ສຳຄັນບໍ່ໄດ້ກຳນົດນະໂຍບາຍໃນການລະບຸວ່າ
        ເວັບໄຊທ໌ຄວນຈັດການຄຳຂໍເຫຼົ່ານີ້ແນວໃດ. ຖ້າທ່ານເປີດໃຊ້ງານ ຫ້າມຕິດຕາມໃນບຣາວເຊີຂອງທ່ານ,
        ເວັບໄຊທ໌ທັງໝົດຂອງ Huawei ຈະເຄົາລົບການເລືອກຂອງທ່ານ.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>ວິທີທີ່ Huawei ແຊຣ໌ຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>ພວກເຮົາບໍ່ແຊຣ໌ຂໍ້ມູນສ່ວນຕົວກັບບໍລິສັດ, ອົງກອນ ແລະ ບຸກຄົນອື່ນໆ
        ຍົກເວັ້ນແຕ່ໃນກໍລະນີໃດໜຶ່ງຕໍ່ໄປນີ້:</p>
    <p>(1) ການແຊຣ໌ດ້ວຍຄວາມຍິນຍອມ: ຫຼັງຈາກໄດ້ຮັບຄວາມຍິນຍອມຂອງທ່ານແລ້ວ, Huawei
        ຈະແຊຣ໌ຂໍ້ມູນທີ່ທ່ານໄດ້ອະນຸຍາດໃຫ້ບຸກຄົນທີສາມທີ່ລະບຸໄວ້ ຫຼື ໝວດໝູ່ຂອງບຸກຄົນທີສາມ.</p>
    <p>(2) ການແຊຣ໌ຕາມກົດໝາຍ ແລະ ຂໍ້ບັງຄັບຕ່າງໆ: Huawei ອາດຈະແຊຣ໌ຂໍ້ມູນຂອງທ່ານຕາມທີ່ກົດໝາຍ ແລະ
        ຂໍ້ບັງຄັບກຳນົດໄວ້, ເພື່ອການແກ້ໄຂຂໍ້ຜິດພາດທາງກົດໝາຍ, ຫຼື ຕາມທີ່ໜ່ວຍງານບໍລິຫານ ຫຼື
        ໜ່ວຍງານຕຸລາການກຳນົດໃຫ້ເປັນໄປຕາມກົດໝາຍ.</p>
    <p>(3) ການແຊຣ໌ກັບບໍລິສັດໃນເຄືອຂອງ Huawei: ຂໍ້ມູນຂອງທ່ານອາດຈະຖືກແຊຣ໌ກັບບໍລິສັດໃນເຄືອຂອງ Huawei
        ເພື່ອຈຸດປະສົງທີ່ຊັດເຈນ, ແລະ ຖືກຕ້ອງຕາມກົດໝາຍເທົ່ານັ້ນ, ແລະ
        ການແຊຣ໌ຈະຖືກຈຳກັດສະເພາະຂໍ້ມູນທີ່ຕ້ອງການໂດຍການບໍລິການເທົ່ານັ້ນ. ຍົກຕົວຢ່າງ,
        ພວກເຮົາກວດສອບ​ຄວາມ​ເປັນເອກະລັກຂອງບັນຊີ​ໃນ​ທົ່ວ​ໂລກ ກ່ອນທີ່ຈະອະນຸຍາດໃຫ້ພວກມັນຖືກລົງທະບຽນ.</p>
    <p>(4) ການແຊຣ໌ກັບຫຸ້ນສ່ວນທາງທຸລະກິດ: ຜະລິດຕະພັນ ແລະ/ຫຼື
        ການບໍລິການບາງຢ່າງຖືກຈັດໃຫ້ທ່ານໂດຍກົງໂດຍຫຸ້ນສ່ວນຂອງພວກເຮົາ. ນອກຈາກນີ້ Huawei
        ຍັງອາດຈະແຊຣ໌ຂໍ້ມູນຂອງທ່ານກັບພວກເຂົາ, ພວກເຂົາອາດໃຊ້ຂໍ້ມູນຂອງທ່ານ ເພື່ອສະໜອງຜະລິດຕະພັນ ແລະ/ຫຼື
        ການບໍລິການໃຫ້ທ່ານຕາມທີ່ທ່ານຂໍ (ຕົວຢ່າງ,
        ຜະລິດຕະພັນທີ່ຂາຍໂດຍຜູ້ຂາຍຂອງພາກສ່ວນທີສາມຜ່ານເພລດຟອມການ​ຄ້າ​ທາງ​ອິ​ເລັກ​ໂທ​ຣ​ນິກຂອງ Huawei,
        ເນື້ອໃນວິດີໂອທີ່ມີໃຫ້ໂດຍບໍລິສັດອື່ນຜ່ານແອັບພລິເຄຊັນຂອງ Huawei),
        ເຮັດການຄາດເດົາກ່ຽວກັບຄວາມສົນໃຈຂອງທ່ານ ແລະ ອາດຈະໃຫ້ການໂຄສະນາ, ສື່ສົ່ງເສີມການຂາຍ ແລະ
        ສື່ອື່ນໆກັບທ່ານ</p>
    <p>(5) ການແຊຣ໌ກັບຜູ້ໃຫ້ການບໍລິການ: ນອກຈາກນີ້ Huawei
        ຍັງອາດຈະເປີດເຜີຍຂໍ້ມູນຂອງທ່ານກັບບໍລິສັດທີ່ໃຫ້ບໍລິການສຳລັບ ຫຼື ໃນນາມຂອງພວກເຮົາ.
        ຕົວຢ່າງຂອງຜູ້ໃຫ້ການບໍລິການເຫຼົ່ານີ້ລວມທັງບໍລິສັດທີ່ໃຫ້ບໍລິການສາຍດ່ວນ, ສົ່ງອີເມວ, ຫຼື
        ໃຫ້ການຊ່ວຍເຫຼືອທາງດ້ານເທັກນິກໃນນາມຂອງ Huawei.
        ຜູ້ໃຫ້ການບໍລິການສາມາດໃຊ້ຂໍ້ມູນຂອງທ່ານສຳລັບຈຸດປະສົງຂອງການໃຫ້ບໍລິການແກ່ທ່ານໃນນາມຂອງ Huawei
        ເທົ່ານັ້ນ.</p>
    <p>(6) Huawei ຈະແຊຣ໌ຂໍ້ມູນຂອງທ່ານ ເມື່ອມີຄວາມຕ້ອງການທີ່ສົມເຫດສົມຜົນໃນການດຳເນີນການດັ່ງກ່າວ,
        ຍົກຕົວຢ່າງ, ເພື່ອໃຫ້ເປັນໄປຕາມຂໍ້ກຳນົດຂອງກົດໝາຍທີ່ບັງຄັບໃຊ້, ຂໍ້ບັງຄັບ, ຂັ້ນຕອນທາງກົດໝາຍ ຫຼື
        ການໃຊ້ກົດໝາຍບັງຄັບຂອງພາກລັດຖະບານ.</p>
    <p>ໃນສະຖານະການທີ 3 ເຖິງ 6, Huawei ຈະຮັບປະກັນໃຫ້ຖືກຕ້ອງຕາມກົດໝາຍຂອງການແຊຣ໌ນີ້ ແລະ
        ລົງລາຍເຊັນຂໍ້ຕົກລົງການບໍ່ເປີດເຜີຍຂໍ້ມູນຢ່າງເຂັ້ມງວດ (NDA) ແລະ/ຫຼື
        ຂໍ້ຕົກລົງໃນການປະມວນຜົນຂໍ້ມູນກັບບໍລິສັດ, ອົງກອນ, ແລະ
        ບຸກຄົນທີ່ມີການແຊຣ໌ຂໍ້ມູນສ່ວນຕົວຂອງບຸກຄົນໃດໜຶ່ງ, ໂດຍກຳນົດໃຫ້ພວກເຂົາປະຕິບັດຕາມຄຳຖະແຫຼງການນີ້
        ແລະ ໃຊ້ມາດຕະຖານຮັກສາຄວາມລັບ ແລະ ຄວາມປອດໄພທີ່ເໝາະສົມເມື່ອມີການປະມວນຜົນຂໍ້ມູນສ່ວນຕົວ.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>ວິທີທີ່ Huawei ປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>Huawei ໃຫ້ຄວາມສຳຄັນທີ່ສຸດກັບຄວາມປອດໄພຂອງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ ແລະ
        ໄດ້ນຳແນວທາງການປະຕິບັດໃນອຸດສະຫະກຳທີ່ເປັນມາດຕະຖານມາໃຊ້ ເພື່ອປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ ແລະ
        ປ້ອງກັນບໍ່ໃຫ້ຜູ້ອື່ນເຂົ້າເຖິງ, ເປີດເຜີຍ, ນຳໃຊ້, ແກ້ໄຂ, ເຮັດໃຫ້ເສຍຫາຍ, ຫຼື
        ສູນເສຍໂດຍບໍ່ໄດ້ຮັບອະນຸຍາດ. ດ້ວຍເຫດນີ້, Huawei ຈິ່ງໃຊ້ມາດຕະການດັ່ງຕໍ່ໄປນີ້:</p>
    <p>(1) ພວກເຮົາໃຊ້ມາດຕະການທີ່ສົມເຫດສົມຜົນ ແລະ ເປັນໄປໄດ້
        ເພື່ອໃຫ້ແນ່ໃຈວ່າຂໍ້ມູນສ່ວນຕົວທີ່ຖືກເກັບເອົາມີຄວາມສຳຄັນໜ້ອຍທີ່ສຸດ ແລະ
        ກ່ຽວຂ້ອງກັບສິ່ງທີ່ຈຳເປັນໃນຄວາມສຳພັນກັບຈຸດປະສົງທີ່ພວກມັນໄດ້ຖືກປະມວນຜົນຢູ່.
        ພວກເຮົາເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວຂອງທ່ານໄວ້ບໍ່ເກີນຄວາມຈຳເປັນສຳລັບຈຸດປະສົງທີ່ລະບຸໄວ້ໃນຄຳຖະແຫຼງການນີ້
        ແລະ ແຈ້ງການຄວາມລັບສ່ວນຕົວຂອງຜະລິດຕະພັນ ຫຼື ການບໍລິການສະເພາະ,
        ຍົກເວັ້ນມີຄວາມຈຳເປັນໃນການຂະຫຍາຍໄລຍະເວລາເກັບຮັກສາ ຫຼື ໄດ້ຮັບອະນຸຍາດຕາມກົດໝາຍ.</p>
    <p>(2) ພວກເຮົາໃຊ້ເທັກໂນໂລຊີຫຼາຍຢ່າງ ເຊັ່ນ ເທັກໂນໂລຊີການໃສ່ລະຫັດ
        ເພື່ອຮັບປະກັນເຖິງຄວາມລັບຂອງຂໍ້ມູນໃນການຮັບສົ່ງຂໍ້ມູນ.
        ພວກເຮົາໃຊ້ກົນໄກການປ້ອງກັນທີ່ໜ້າເຊື່ອຖືໄດ້ ເພື່ອປົກປ້ອງຂໍ້ມູນ ແລະ
        ເຊີບເວີບ່ອນເກັບຂໍ້ມູນຈາກການໂຈມຕີ.</p>
    <p>(3) ພວກເຮົາປັບໃຊ້ກົນໄກການຄວບຄຸມການເຂົ້າເຖິງ ເພື່ອໃຫ້ແນ່ໃຈວ່າ
        ສະເພາະຜູ້ທີ່ໄດ້ຮັບອະນຸຍາດເທົ່ານັ້ນສາມາດເຂົ້າເຖິງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານໄດ້. ນອກຈາກນີ້,
        ພວກເຮົາຍັງຄວບຄຸມຈຳນວນບຸກຄະລາກອນທີ່ໄດ້ຮັບອະນຸຍາດ ແລະ ດຳເນີນການຈັດການສິດຕາມລຳດັບຊັ້ນພວກເຂົາ
        ໂດຍອີງຕາມຄວາມຕ້ອງການໃນການບໍລິການ ແລະ ລະດັບຂອງບຸກຄະລາກອນ.</p>
    <p>(4) ພວກເຮົາເລືອກຫຸ້ນສ່ວນທາງທຸລະກິດ ແລະ ຜູ້ໃຫ້ການບໍລິການຢ່າງເຄັ່ງຄັດ ແລະ
        ລວມ​ເອົາຂໍ້ກຳນົດດ້ານການປົກປ້ອງຂໍ້ມູນສ່ວນຕົວ​ເຂົ້າ​ໃນສັນຍາທາງການຄ້າ, ກິດ​ຈະ​ກຳການກວດສອບ, ແລະ
        ການປະເມີນຜົນ. </p>
    <p>(5) ພວກເຮົາມີຫຼັກສູດການຝຶກອົບຮົມການປ້ອງກັນຄວາມປອດໄພ ແລະ ຄວາມລັບສ່ວນຕົວ, ການທົດສອບ, ແລະ
        ກິດຈະກຳປະຊາສຳພັນ ເພື່ອຍົກ​ລະ​ດັບ​ຄວາມ​ຮູ້ໃນການປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງ​ພະ​ນັກ​ງານ.</p>
    <p>Huawei ມຸ້ງໝັ້ນທີ່ຈະປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ. ຢ່າງໃດກໍ່ຕາມ,
        ບໍ່ມີມາດຕະການຮັກສາຄວາມປອດໄພໃດສົມບູນແບບ ແລະ ບໍ່ມີຜະລິດຕະພັນ, ການບໍລິການ, ເວັບໄຊທ໌,
        ການໂອນຂໍ້ມູນ, ລະບົບຄອມພິວເຕີ, ຫຼື ການເຊື່ອມຕໍ່ເຄືອຂ່າຍປອດໄພຢ່າງແທ້ຈິງ.</p>
    <p><br/></p>
    <p>ເພື່ອໃຫ້ສາມາດຮັບມືກັບຄວາມສ່ຽງທີ່ອາດຈະເກີດຂຶ້ນ, ເຊັ່ນ ການຮົ່ວໄຫຼ, ການເສຍຫາຍ, ແລະ
        ການສູນເສຍຂໍ້ມູນສ່ວນຕົວ, Huawei ໄດ້ສ້າງກົນໄກ ແລະ ມາດຕະການຄວບຄຸມຕ່າງໆຢ່າງ,
        ກຳນົດມາດຕະຖານໃນການຈັດອັນດັບເຫດການດ້ານຄວາມປອດໄພຢ່າງຊັດເຈນ ແລະ ຊ່ອງໂວ່ ແລະ
        ຂັ້ນຕອນການປະມວນຜົນທີ່ສອດຄ່ອງກັນ, ແລະ ສ້າງໜ້າ <a href="http://www.huawei.com/en/psirt"
                                                        target="_blank">ຄຳແນະນຳດ້ານຄວາມປອດໄພ ແລະ
            ແຈ້ງການດ້ານຄວາມປອດໄພ</a> ສະເພາະ. Huawei ໄດ້ຈັດຕັ້ງທີມຕອບໂຕ້ສຸກເສີນສະເພາະ
        ເພື່ອດຳເນີນການສ້າງແຜນດ້ານຄວາມປອດໄພ, ການຫຼຸດຜ່ອນການສູນເສຍ, ການວິເຄາະ, ການຄົ້ນຫາ, ແລະ
        ການແກ້ໄຂບັນຫາ, ແລະ ເພື່ອດຳເນີນການຕິດຕາມການດຳເນີນການກັບໜ່ວຍງານທີ່ກ່ຽວຂ້ອງກ່ຽວກັບກົດລະບຽບ ແລະ
        ຂໍ້ກຳນົດການຈັດການດ້ານຄວາມປອດໄພ. </p>
    <p>ຖ້າມີເຫດການເກີດຂຶ້ນກັບຂໍ້ມູນສ່ວນຕົວໃດໜຶ່ງ, Huawei ຈະແຈ້ງໃຫ້ທ່ານຊາບ,
        ເຊິ່ງເປັນໄປຕາມຂໍ້ກຳນົດກົດລະບຽບຂອງກົດໝາຍທີ່ກ່ຽວຂ້ອງ,
        ຂອງຂໍ້ມູນພື້ນທີ່ກ່ຽວກັບເຫດການດ້ານຄວາມປອດໄພ ແລະ ຜົນກະທົບທີ່ອາດຈະເກີດຂຶ້ນ, ມາດຕະຖານທີ່ Huawei
        ໄດ້ໃຊ້ ຫຼື ຈະໃຊ້, ເປັນການແນະນຳກ່ຽວກັບການປ້ອງກັນທີ່ໃຊ້ງານຢູ່ ແລະ ການຫຼຸດຜ່ອນຄວາມສ່ຽງ, ແລະ
        ມາດຕະການແກ້ໄຂບັນຫາ. ຖ້າມັນຫຍຸ້ງຍາກໃນການແຈ້ງເຕືອນເລື່ອງ​ຂອງຂໍ້ມູນ​ເທື່ອລະ​ເລື່ອງ,
        ພວກເຮົາຈະໃຊ້ມາດຕະການທີ່ເໝາະສົມ ແລະ ມີປະສິດທິພາບໃນການເຜີຍແຜ່ແຈ້ງການກ່ຽວກັບຄວາມປອດໄພ.
        ນອກຈາກນີ້,
        ພວກເຮົາຍັງຈະລາຍງານສະຖານະການຈັດການຂອງເຫດການຄວາມປອດໄພດ້ານຂໍ້ມູນສ່ວນຕົວຕາມຄວາມຕ້ອງການຈາກໜ່ວຍງານຄວບຄຸມດູແລ.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>ວິທີທີ່ທ່ານສາມາດຈັດການກັບຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ</p>
    <p>A. ການເຂົ້າເຖິງ, ການແກ້ໄຂ, ການລຶບ, ການພົກພາຂໍ້ມູນ, ການຈຳກັດໃນການປະມວນຜົນ,
        ການຂັດຄ້ານການປະມວນຜົນ.</p>
    <p>ການອອກກົດໝາຍໃນບາງປະເທດ ແລະ ພາກພື້ນທີ່ Huawei ຈັດໃຫ້ມີຜະລິດຕະພັນ ແລະ ການບໍລິການ ຫຼື ຈາກບ່ອນທີ່
        Huawei ປະມວນຜົນຂໍ້ມູນສ່ວນຕົວ, ກຳນົດວ່າຂໍ້ມູນເປັນໄປຕາມຄຳຂໍສິດ (ເຊິ່ງຕໍ່ໄປນີ້ເອີ້ນວ່າ &quot;ຄຳຂໍ&quot;)
        ໃນເລື່ອງກ່ຽວກັບການເຂົ້າເຖິງ, ການແກ້ໄຂ, ການລຶບ ຫຼື ລຶບ, ພອດທິງ, ການຈຳກັດ, ແລະ ການຂັດຄ້ານ,
        ການປະມວນຜົນຂໍ້ມູນສ່ວນຕົວທີ່ກ່ຽວຂ້ອງໂດຍ Huawei ຍັງຄົງມີຢູ່. ນອກຈາກນີ້
        ທ່ານຍັງຈະມີສິດໃນການພົກພາຂໍ້ມູນອີກດ້ວຍ.</p>
    <p>1. ໂໝດການຂໍ ແລະ ຊ່ອງທາງຕ່າງໆ</p>
    <p>ການຂໍໃນເລື່ອງຂອງຂໍ້ມູນຈະຕ້ອງໄດ້ສົ່ງຕາມຊ່ອງທາງຄວາມລັບສ່ວນຕົວທີ່ອອກແບບໂດຍ Huawei. ຄຳຂໍໃຊ້ໄດ້
        ເຖິງແມ່ນວ່າເມື່ອຜູ້ຂໍບໍ່ລະບຸກົດໝາຍທີ່ເປັນໄປຕາມຄຳຂໍ. </p>
    <p>ຄຳຂໍໃນເລື່ອງຂອງຂໍ້ມູນອາດຈະມີການເລີ່ມຕົ້ນຜ່ານທາງ<a
            href="https://consumer.huawei.com/la/legal/privacy-questions/" target="_blank">ເວັບໄຊທ໌ຢ່າງເປັນທາງການຂອງ
        Huawei Consumer BG</a>, ແອັບ HiCare , ຫຼື ແອັບ Huawei ID.
        ຖ້າເລື່ອງຂອງຂໍ້ມູນເລີ່ມຕົ້ນຄຳຂໍຜ່ານສາຍດ່ວນ, ອີເມວ, ຝ່າຍບໍລິການລູກຄ້າທາງອອນລາຍ, ສູນບໍລິການ,
        ຫຼື ຊ່ອງທາງອື່ນໆ,
        ພວກເຮົາຈະແນະນຳໃຫ້ຜູ້ທີ່ມີຂໍ້ມູນສາມາດຂໍຄຳຂໍຜ່ານຊ່ອງທາງໃດໜຶ່ງດັ່ງກ່າວມາເບື້ອງຕົ້ນນັ້ນ
        ເພື່ອເພີ່ມການສື່ສານ ແລະ ຄຳຕິຊົມຄວາມຄືບໜ້າ ແລະ ຜົນການດຳເນີນງານ.
        ຊ່ອງທາງການຂໍສະເພາະສຳລັບໃນເລື່ອງຂອງຂໍ້ມູນທີ່ມີຈຸດປະສົງເພື່ອປົກປ້ອງຜົນປະໂຫຍດທີ່ຖືກຕ້ອງຕາມກົດໝາຍຂອງຜູ້ມີສ່ວນໄດ້ສ່ວນເສຍ,
        ເຮັດໃຫ້ແນ່ໃຈວ່າ Huawei ມີການດຳເນີນງານປົກກະຕິ, ແລະ ປ້ອງກັນສິດໃນການຂໍຈາກການໃຊ້ຜິດ ຫຼື
        ໃຊ້ໃນຮູບແບບສໍ້ໂກງ.</p>
    <p>2. ໄລຍະເວລາການໃຊ້ໄດ້ຂອງຄຳຂໍ</p>
    <p>ກົດໝາຍສ່ວນໃຫຍ່ຕ້ອງການໃນເລື່ອງຂອງຂໍ້ມູນໃຫ້ປະຕິບັດຕາມຂໍ້ກຳນົດສະເພາະ ເມື່ອເລີ່ມຕົ້ນຄຳຂໍ.
        ຄຳຖະແຫຼງການນີ້ຕ້ອງການຂໍ້ມູນ ໂດຍມີເງື່ອນໄຂວ່າ:</p>
    <p>(1) ສົ່ງຄຳຂໍຜ່ານຊ່ອງທາງຄຳຂໍສະເພາະທີ່ຈັດໃຫ້ໂດຍ Huawei (ເຊິ່ງມີຊື່, ເວັບໄຊທ໌ຢ່າງເປັນທາງການຂອງ
        Huawei Consumer BG, ແອັບ HiCare , ແລະ ແອັບ Huawei ID).</p>
    <p>(2) ໃຫ້ຂໍ້ມູນທີ່ພຽງພໍແກ່ Huawei ເພື່ອກວດສອບຕົວຕົນຂອງພວກເຂົາ
        (ເພື່ອໃຫ້ແນ່ໃຈວ່າຜູ້ທີ່ເລີ່ມຕົ້ນຮ້ອງຂໍເປັນຜູ້ທີ່ໄດ້ຮັບຂໍ້ມູນ ຫຼື
        ຜູ້ທີ່ໄດ້ຮັບອະນຸຍາດຈາກພວກເຂົາ).</p>
    <p>(3) ເບິ່ງໃຫ້ແນ່ໃຈວ່າຄຳຂໍຂອງພວກເຂົາສະເພາະເຈາະຈົງ ແລະ ເປັນໄປໄດ້.</p>
    <p>ມີບາງກໍລະນີທີ່ກົດໝາຍ ແລະ ຂໍ້ບັງຄັບກຳນົດ, ເຊິ່ງ Huawei ອາດຈະບໍ່ຕ້ອງປະຕິບັດຕາມຄຳຂໍທັງໝົດ ຫຼື
        ຢ່າງໃດຢ່າງໜຶ່ງ.</p>
    <p><br/></p>
    <p>B. ການຖອນການຍິນຍອມ </p>
    <p>ທ່ານສາມາດປ່ຽນຂອບເຂດການເກັບເອົາຂໍ້ມູນສ່ວນຕົວທີ່ໄດ້ຮັບອະນຸຍາດ ຫຼື
        ຖອນການຍິນຍອມຂອງທ່ານໂດຍບໍ່ມີຜົນກະທົບຕໍ່ຄວາມຖືກຕ້ອງຕາມກົດໝາຍຂອງກິດຈະກຳການປະມວນຜົນຕາມຄວາມຍິນຍອມ
        ແລະ ກ່ອນການຖອນດັ່ງກ່າວ.</p>
    <p>ທ່ານສາມາດໃຊ້ສິດຂອງທ່ານໂດຍການລຶບຂໍ້ມູນ, ປິດໃຊ້ງານຟັງຄ໌ຊັນທີ່ກ່ຽວຂ້ອງ, ຫຼື
        ການຕັ້ງຕົວເລືອກຄວາມລັບສ່ວນຕົວໃນຜະລິດຕະພັນ Huawei ຂອງທ່ານ. Huawei
        ຈະເຜີຍແຜ່ວິທີການຖອນຄວາມຍິນຍອມສຳລັບຜະລິດຕະພັນ ແລະ ການບໍລິການສະເພາະໃນແຈ້ງການຄວາມລັບສ່ວນຕົວ ຫຼື
        ຄຳຖະແຫຼງການເພີ່ມເຕີມຂອງຜະລິດຕະພັນ ແລະ ການບໍລິການເຫຼົ່ານັ້ນ ຫຼື ຕາມຄຳຂໍຕາມຂໍ້ A ຂ້າງເທິງ.</p>
    <p><br/></p>
    <p>C. ການຖອນລົງທະບຽນ Huawei ID</p>
    <p>ທ່ານສາມາດຖອນລົງທະບຽນບັນຊີຂອງທ່ານໄດ້ໃນຜະລິດຕະພັນທີ່ກ່ຽວຂ້ອງກັບ Huawei ID.
        ຫຼັງຈາກທີ່ທ່ານຖອນລົງທະບຽນບັນຊີຂອງທ່ານແລ້ວ, ພວກເຮົາຈະຢຸດໃຫ້ຜະລິດຕະພັນ ແລະ ການບໍລິການ, ແລະ
        ລຶບຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ ຍົກເວັ້ນແຕ່ກົດໝາຍຈະກຳນົດໄວ້ເປັນຢ່າງອື່ນ.
        ບັນຊີຂອງທ່ານບໍ່ສາມາດຖືກກູ້ຄືນໄດ້ຫຼັງຈາກຖອນການລົງທະບຽນແລ້ວ. ທ່ານຈຳເປັນຕ້ອງໄດ້ລົງທະບຽນ Huawei
        ID ໃໝ່ ຖ້າທ່ານຕ້ອງການໃຊ້ຜະລິດຕະພັນ ແລະ ການບໍລິການທີ່ກ່ຽວຂ້ອງຂອງ Huawei ອີກຄັ້ງ.
        ທ່ານສາມາດສົ່ງແອັບພລິເຄຊັນການຖອນລົງທະບຽນ ແລະ
        ເຮັດສຳເລັດຂັ້ນຕອນໃນເມນູການຕັ້ງຄ່າຫຼັງຈາກເຂົ້າສູ່ລະບົບ Huawei ID ຂອງທ່ານໃນອຸປະກອນ,
        ແອັບພລິເຄຊັນ ຫຼື ເວັບໄຊທ໌ທາງການທີ່ກ່ຽວແລ້ວ.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>ວິທີທີ່ Huawei ປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງເດັກນ້ອຍ</p>
    <p>ຜະລິດຕະພັນສ່ວນຕົວ ແລະ ຜະລິດຕະພັນພາຍໃນບ້ານຂອງ Huawei ມີໄວ້ສຳລັບຜູ້ໃຫຍ່. ເຖິງຢ່າງໃດກໍ່ຕາມ,
        ສຳລັບການໃຊ້ຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງ Huawei ໂດຍເດັກນ້ອຍ,
        ພວກເຮົາມີຄວາມຕະໜັກທີ່ສຸດເຖິງຄວາມສຳຄັນຂອງການໃຊ້ມາດຕະການປ້ອງກັນພິເສດ
        ເພື່ອປົກປ້ອງຄວາມລັບສ່ວນຕົວ ແລະ ຄວາມປອດໄພ. Huawei
        ລະບຸວ່າເລື່ອງຂອງຂໍ້ມູນແມ່ນເດັກນ້ອຍທີ່ມີອາຍຸຫຼາຍຂຶ້ນຕາມກົດໝາຍຂອງປະເທດ ແລະ
        ພາກພື້ນໃນທ້ອງຖິ່ນນັ້ນ.</p>
    <p>ເມື່ອຂໍ້ມູນສ່ວນຕົວຂອງເດັກນ້ອຍຖືກເກັບເອົາຕາມການຍິນຍອມຂອງຜູ້ຖືຄອງຄວາມຮັບຜິດຊອບຂອງຜູ້ປົກຄອງ,
        ພວກເຮົາຈະໃຊ້ ຫຼື ເປີດເຜີຍຂໍ້ມູນຕາມທີ່ໄດ້ຮັບອະນຸຍາດຕາມກົດໝາຍ,
        ໄດ້ຮັບການຍິນຍອມໂດຍຊັດເຈນຈາກຜູ້ຖືຄອງຄວາມຮັບຜິດຊອບຂອງຜູ້ປົກຄອງ, ຫຼື
        ມີຄວາມຈຳເປັນສຳລັບການປົກປ້ອງເດັກນ້ອຍເທົ່ານັ້ນ.
        ຜູ້ຖືຄອງຄວາມຮັບຜິດຊອບຂອງຜູ້ປົກຄອງຜູ້ທີ່ຕ້ອງການເຂົ້າເຖິງ, ແກ້ໄຂ, ຫຼື
        ລຶບຂໍ້ມູນສ່ວນຕົວເດັກນ້ອຍຂອງພວກເຂົາ ແລະ
        ຜູ້ທີ່ຢູ່ພາຍໃຕ້ການດູແລຂອງພວກເຂົາສາມາດຕິດຕໍ່ຫາພວກເຮົາຜ່ານຊ່ອງທາງທີ່ຈັດໃຫ້ໃນ &quot;IV. ວິທີທີ່
        Huawei ປົກປ້ອງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານ.&quot;</p>
    <p>ຖ້າ Huawei
        ບັງເອີນເກັບເອົາຂໍ້ມູນສ່ວນຕົວຂອງເດັກນ້ອຍໂດຍບໍ່ໄດ້ຮັບການຍິນຍອມຈາກຜູ້ຖືຄອງຄວາມຮັບຜິດຊອບຂອງຜູ້ປົກຄອງທີ່ເປັນທີ່ຍອມຮັບໄດ້,
        Huawei ຈະລຶບຂໍຶມູນດັ່ງກ່າວນັ້ນທັນທີຫຼັງຈາກທີ່ຮັບຮູ້ແລ້ວ.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>ລິ້ງເຊື່ອມ​ໂຍງ​ຫາເວັບໄຊທ໌, ຜະລິດຕະພັນ, ແລະ ການບໍລິການຂອງພາກສ່ວນທີສາມ
    </p>
    <p>ເວັບໄຊທ໌, ຊອບແວແອັບພລິເຄຊັນ, ຜະລິດຕະພັນ, ແລະ ການບໍລິການຂອງ Huawei ອາດຈະມີລິ້ງໄປຍັງເວັບໄຊທ໌,
        ຜະລິດຕະພັນ, ແລະ ການບໍລິການຂອງພາກສ່ວນທີສາມ. ນອກຈາກນີ້ ຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງ Huawei
        ອາດຈະໃຊ້ ຫຼື ຈັດຫາຜະລິດຕະພັນ ຫຼື ການບໍລິການຈາກພາກສ່ວນທີສາມ, ຍົກຕົວຢ່າງ,
        ແອັບພາກສ່ວນທີສາມທີ່ປ່ອຍອອກມາໃນ HiApp ແອັບຮ້ານຄ້າຂອງ Huawei.</p>
    <p>ລິ້ງທັງໝົດທີ່ເຊື່ອມໂຍງຫາເວັບໄຊທ໌, ຜະລິດຕະພັນ, ແລະ
        ການບໍລິການຂອງພາກສ່ວນທີສາມມີໃຫ້ເພື່ອຄວາມສະດວກຂອງຜູ້ໃຊ້ເທົ່ານັ້ນ.
        ທ່ານຈຳເປັນຕ້ອງກຳນົດການໂຕ້ຕອບກັບລິ້ງດັ່ງກ່າວດ້ວຍຕົວທ່ານເອງ.
        ກ່ອນທີ່ຈະສົ່ງຂໍ້ມູນສ່ວນຕົວຂອງທ່ານຫາພາກສ່ວນທີສາມ, ກະລຸນາອ່ານ ແລະ
        ເບິ່ງ​ຕາມນະໂຍບາຍຄວາມລັບສ່ວນຕົວຂອງພາກສ່ວນທີສາມເຫຼົ່ານີ້. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>ການໂອນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານລະຫວ່າງປະເທດ </p>
    <p>ຜະລິດຕະພັນ ແລະ ການບໍລິການຂອງພວກເຮົາຖືກຈັດສົ່ງຜ່ານແຫຼ່ງຂໍ້ມູນ ແລະ
        ເຊີບເວີທີ່ຢູ່ໃນສະຖານທີ່ແຕກຕ່າງກັນ, ເພື່ອນຳສະເໜີຜະລິດຕະພັນແລະການບໍລິການຂອງພວກເຮົາ,
        ພວກເຮົາອາດຈຳເປັນຕ້ອງໄດ້ໂອນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານໃນຈຳນວນຫຼາຍໆປະເທດ.
        ບຸກຄະລາກອນທີ່ໄດ້ຮັບອະນຸຍາດຂອງ Huawei ແລະ ພາກສ່ວນທີສາມທີ່ເຮັດໜ້າທີ່ແທນພວກເຮົາອາດຈະເຂົ້າເຖິງ,
        ໃຊ້ ແລະ
        ປະມວນຜົນຂໍ້ມູນສ່ວນຕົວທີ່ເກັບເອົາຈາກທ່ານໃນປະເທດ/ພາກພື້ນທີ່ແຕກຕ່າງກັນຈາກປະເທດ/ພາກພື້ນບ່ອນທີ່ທ່ານປ້ອນຂໍ້ມູນສ່ວນຕົວເຂົ້າ,
        ເຊິ່ງອາດຈະມີກົດໝາຍປ້ອງກັນຂໍ້ມູນທີ່ເຂັ້ມງວດໜ້ອຍກວ່າ.
        ເມື່ອພວກເຮົາໂອນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານໄປຍັງປະເທດ/ພາກພື້ນອື່ນໆ,
        ພວກເຮົາຈະປົກປ້ອງຂໍ້ມູນສ່ວນຕົວດັ່ງກ່າວທີ່ໄດ້ອະທິບາຍໄວ້ໃນຄຳຖະແຫຼງການນີ້ ຫຼື
        ຕາມເປີດເຜີຍໄວ້ເປັນອື່ນໃນເວລາທີ່ຂໍ້ມູນຖືກເກັບເອົາ (ຕົວຢ່າງ. ຜ່ານທາງແຈ້ງການຄວາມລັບສ່ວນຕົວ ຫຼື
        ຄຳຖະແຫຼງການເພີ່ມເຕີມກ່ຽວກັບຜະລິດຕະພັນ ຫຼື ການບໍລິການສະເພາະ).</p>
    <p>Huawei
        ໄດ້ໃຊ້ແນວທາງປະຕິບັດຄວາມລັບສ່ວນຕົວລະດັບໂລກສຳລັບການປະມວນຜົນຂໍ້ມູນສ່ວນຕົວທີ່ໄດ້ຮັບການປົກປ້ອງພາຍໃຕ້ກົດໝາຍການປົກປ້ອງຂໍ້ມູນຕ່າງໆ.
        Huawei ໂອນຂໍ້ມູນສ່ວນຕົວລະຫວ່າງປະເທດຕ່າງໆທີ່ພວກເຮົາດຳເນີນທຸລະກິດຕາມມາດຕະຖານ ແລະ
        ເງື່ອນໄຂຂອງກົດໝາຍການປົກປ້ອງຂໍ້ມູນສ່ວນຕົວທີ່ບັງຄັບໃຊ້, ລວມທັງມາດຕະຖານ ແລະ
        ເງື່ອນໄຂທີ່ກ່ຽວຂ້ອງກັບຄວາມປອດໄພ ແລະ ການປະມວນຜົນ. </p>
    <p>ໃນສ່ວນທີ່ກ່ຽວຂ້ອງກັບຂໍ້ມູນສ່ວນຕົວທີ່ມາຈາກ EU ຫຼື ສະວິດເຊີແລນ,
        ພວກເຮົາປະຕິບັດຕາມຂໍ້ກຳນົດທາງກົດໝາຍທີ່ບັງຄັບໃຊ້
        ເພື່ອຈັດຫາການປ້ອງກັນຂໍ້ມູນທີ່ພຽງພໍສຳລັບການໂອນຂໍ້ມູນສ່ວນຕົວໄປຍັງປະເທດນອກເຂດເສດຖະກິດຢູໂຣບ (&quot;EEA&quot;)
        ຫຼື ປະເທດສະວິດເຊີແລນ. ພວກເຮົາໃຊ້ກົນໄກທາງກົດໝາຍທີ່ຫຼາກຫຼາຍ, ເຊັ່ນ ຂໍ້ສັນຍາຕາມມາດຕະຖານ
        ເພື່ອດຳເນີນການໂອນຂໍ້ມູນສ່ວນຕົວຂອງທ່ານຂ້າມປະເທດ; ຫຼື ດຳເນີນມາດຕະການຄວາມປອດໄພເຊັ່ນ
        ການ​ບໍ່​ລະ​ບຸ​ຊື່ໃນຂໍ້ມູນກ່ອນໂອນຂ້າມປະເທດ.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>ຜູ້ໃຊ້ລະຫວ່າງປະເທດ</p>
    <p>ຖ້າທ່ານໃຊ້ການບໍລິການຄລາວຂອງຜູ້ໃຊ້ Huawei ໃນ​ທີ່​ເປັນ​ສະ​ມາ​ຊິກເຂດເສດຖະກິດຢູໂຣບ (EEA),
        ສະວິດເຊີແລນ, ອານບານີ, ແອນດໍຣາ, ບອສເນຍ, ເກາະຟາໂຣ, ຈິບຣາລຕາ, ກຣີນແລນ,
        ສາ​ທາ​ລະ​ນະ​ລັດມາເຊໂດເນຍ, ມອນໂດວາ, ໂມນາໂກ, ມອນເຕເນໂກຣ, ຊານມາລິໂນ, ເຊີເບຍ, ວາຕີກັນ, ຍີ່ປຸ່ນ,
        ເກົາຫຼີໃຕ້, ສະຫະລັດ, ແລະ ແຄນນາດາ, Aspiegel Limited ໃນ​ໄອ​ແລນ​ເປັນ​ຜູ້​ຄວບ​ຄຸມ​ຂໍ້​ມູນ.</p>
    <p>ຖ້າທ່ານໃຊ້ຮ້ານຄ້າອອນລາຍຂອງ Huawei ໃນສະຫະລັດ (www.hihonor.com/us), Huawei Device USA, Inc
        ເປັນຜູ້ຄວບຄຸມຂໍ້ມູນ. </p>
    <p>ຖ້າທ່ານໃຊ້ຮ້ານຄ້າອອນລາຍຂອງ Huawei ໃນເອີຣົບ, Huawei Technologies Dusseldorf GmbH
        ເປັນຜູ້ຄວບຄຸມຂໍ້ມູນ.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>ການອັບເດດໃສ່ຄຳຖະແຫຼງການນີ້</p>
    <p>Huawei ຂໍສະຫງວນສິດໃນການອັບເດດຄຳຖະແຫຼງການນີ້ໄດ້ຕະຫຼອດເວລາ. </p>
    <p>ຖ້າຫາກວ່າຄຳຖະແຫຼງການນີ້ຖືກປັບປຸງເປັນບາງຄັ້ງຄາວ, Huawei
        ຈະປ່ອຍແຈ້ງການປ່ຽນແປງອອກມາຜ່ານຊ່ອງທາງຕ່າງໆ, ຍົກຕົວຢ່າງ,
        ການໂພສທ໌ສະບັບຫຼ້າສຸດໃນເວັບໄຊທ໌ທາງການຂອງພວກເຮົາ: http://consumer.huawei.com.</p>
    <p>&quot;ການປ່ຽນແປງທີ່ສຳຄັນ&quot; ໃນຄຳຖະແຫຼງການສະບັບນີ້ລວມເຖິງ ແຕ່ບໍ່ຈຳກັດເຖິງ:</p>
    <p>(1) ການປ່ຽນແປງທີ່ສຳຄັນໃນຮູບແບບການບໍລິການ​ຂອງ​ພວກ​ເຮົາ, ຍົກຕົວຢ່າງ,
        ຈຸດປະສົງຂອງການປະມວນຜົນຂໍ້ມູນສ່ວນຕົວ, ປະເພດຂອງຂໍ້ມູນສ່ວນຕົວທີ່ຖືກປະມວນຜົນ, ແລະ
        ວິທີການໃຊ້ຂໍ້ມູນສ່ວນຕົວ</p>
    <p>(2) ການປ່ຽນແປງທີ່ສຳຄັນໃນໂຄງສ້າງຄວາມເປັນເຈົ້າຂອງ, ໂຄງສ້າງອົງກອນຂອງພວກເຮົາ, ແລະ ອື່ນໆ.,
        ຍົກຕົວຢ່າງ, ການປ່ຽນແປງຄວາມເປັນເຈົ້າຂອງທີ່ເກີດຈາກການປັບປ່ຽນທຸລະກິດ, ການລົ້ມລະລາຍ, ຫຼື
        ການຊື້ກິດຈະການ</p>
    <p>(3) ການປ່ຽນແປງໃນຈຸດມຸ້ງໝາຍຫຼັກຂອງການແຊຣ໌, ການໂອນ, ຫຼື ການເປີດເຜີຍຂໍ້ມູນສວ່ນຕົວ</p>
    <p>(4) ການປ່ຽນແປງທີ່ສຳຄັນໃນສິດທິຂອງທ່ານກ່ຽວກັບການປະມວນຜົນຂໍ້ມູນສ່ວນຕົວ ແລະ
        ວິທີການທີ່ທ່ານຈະໄດ້ຮັບສິດທິເຫຼົ່ານີ້</p>
    <p>(5) ການປ່ຽນແປງຂອງພະ​ແນກ, ລາຍຊື່ຕິດ​ຕໍ່, ແລະ ຊ່ອງທາງຮ້ອ​ງ​ທຸກຂອງ Huawei
        ທີ່ຮັບຜິດຊອບດ້ານຄວາມປອດໄພໃນການປະມວນຜົນຂໍ້ມູນສ່ວນຕົວ</p>
    <p>(6) ມີການລະບຸຄວາມສ່ຽງສູງໃນລາຍງານການປະເມີນຜົນກະທົບດ້ານຄວາມປອດໄພຂອງຂໍ້ມູນສ່ວນຕົວ</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>ວິທີຕິດຕໍ່ກັບພວກເຮົາ</p>
    <p>ພວກເຮົາໄດ້ຈັດຕັ້ງ​ພະ​ແນກປົກປ້ອງຂໍ້ມູນສ່ວນຕົວສະເພາະ (ຫຼື ເຈົ້າໜ້າທີ່ປົກປ້ອງຂໍ້ມູນ).</p>
    <p>ຖ້າທ່ານມີຄຳຖາມ, ຂໍ້ຄິດເຫັນ, ຫຼື ຄຳແນະນຳໃດໜຶ່ງ, ກະລຸນາຕິດຕໍ່ພວກເຮົາໂດຍເຂົ້າໄປເບິ່ງທີ່ໜ້າ <a
            href="https://consumer.huawei.com/la/legal/privacy-questions/" target="_blank">ຕິດຕໍ່ພວກເຮົາ</a>
        ຫຼື ສົ່ງສິ່ງເຫຼົ່ານັ້ນໄປທີ່ຫ້ອງການທົ່ວໂລກຂອງພວກເຮົາ. ເພື່ອຮັບເອົາລາຍຊື່ຂອງຫ້ອງການ Huawei
        ທັງໝົດ, ກະລຸນາເຂົ້າເບິ່ງໜ້າ<a href="https://consumer.huawei.com/la/contact-us/"
                                      target="_blank">ຫ້ອງການທົ່ວໂລກ</a>.</p>
    <p>ພວກເຮົາໄດ້ຈັດຕັ້ງ​ພະ​ແນກປົກປ້ອງຂໍ້ມູນສ່ວນຕົວສະເພາະ (ຫຼື ເຈົ້າໜ້າທີ່ປົກປ້ອງຂໍ້ມູນ).
        ທ່ານສາມາດຕິດຕໍ່ຫາພວກເຂົາໄດ້ທີ່ dpo@huawei.com.</p>
    <p><br/></p>
    <p>ໝາຍເຫດ: ເນື່ອງຈາກຄວາມແຕກຕ່າງໃນກົດໝາຍ ແລະ ພາສາທ້ອງຖິ່ນ,
        ຄຳຖະແຫຼງການຄວາມລັບສ່ວນຕົວໃນ​ທຸ​ລະ​ກິດ​ຜູ້​ບໍ​ລິ​ໂພກຂອງ Huawei
        ສະບັບທ້ອງຖິ່ນອາດຈະແຕກຕ່າງຈາກສະບັບນີ້. ໃນກໍລະນີທີ່ມີຂໍ້ຂັດແຍ່ງໃດໜຶ່ງ,
        ໃຫ້ໃຊ້ສະບັບໃນທ້ອງຖິ່ນນັ້ນ.</p>
    <p><br/></p>
    <p><br/></p>
    <p>ລິ​ຂະ​ສິດ &copy;2018 Huawei Device Co., Ltd. ສະ​ຫງ​ວນ​ລິ​ຂະ​ສິດ.</p>
    <p/></div>
</body>
</html>